Subject: Re: Leave request
From: Pritish Nandi <[email-masked]>
To: GRACE BOUSSI <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>, gaurav yadav <[email-masked]>
Date: Wed, 12 Oct 2022 21:08:46 -0700 (MST)

Hi Grace, 

I will not be able to approve leave for 24 as it is Diwali. As I advised there would be people who would like to celebrate the same. They stay at office when it ios Christmas or other foreign holidays. 

I am willing to consider 25th and yes we can dicuss futher to come to a mutual agreement. Call me when you are available in office or call me on my mobile/whatsapp. 

Regards, 
Pritish 

From: "GRACE BOUSSI" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Wednesday, October 12, 2022 6:36:25 PM 
Subject: Re: Leave request 

Thank you for your reply. 

Unfortunately my mother's surgery cannot be postpone, it is scheduled for Saturday the 22nd and the days I have requested leave are for our hospital stay but yes I will be waiting for your call to discuss further . 

Thanks and regard. 

From: "Pritish Nandi" <[email-masked]> 
To: "grace boussi" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Monday, 10 October, 2022 09:32:14 
Subject: Re: Leave request 

Hi Grace, 

This week is a Diwali week I will not be able to provide you a leave for that week. A lot of people have requested leave for the day as it is India's biggest festival. I would need other foreign agents to work on the account so that I can accomodate leaves for others. 

We can check on 25th if I can accomodate on the same after checking leaves for others. I can call to discuss this further. 

Regards, 
Pritish 

From: "GRACE BOUSSI" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Friday, October 7, 2022 7:33:00 PM 
Subject: Leave request 

Good afternoon, 

I would like to request leave on the 24th and 25th because I have to accompany my mother to the hospital for her check-up. 

Thanks and regards.